<div class="bs-example" data-example-id="disabled-active-pagination">
    <nav aria-label="...">
        <ul class="pagination">
            {% if page.has_previous %}
                <li class="disabled">
                    <a href="?page={{ page.previous_page_number }}" aria-label="Previous">
                        <span aria-hidden="true">« Précedent</span>
                    </a>
                </li>
            {% endif %}

            <li> {{ page.number }} sur {{ page.paginator.num_pages }} </li>

            {% if page.has_next %}
            <li>
                <a href="?page={{ page.next_page_number }}" aria-label="Next">
                    <span aria-hidden="true"> Suivant »</span>
                </a>
            </li>
            {% endif %}
        </ul>
    </nav>
</div>